function show_image(type, id, width, height)
{ 
 url = "pages/view_screen.php?type="+type+"&id="+id;
 window.open(url, "screen", "width="+width+", height="+height+", resizable=no, scrollbars=no");
}

